Bug 1304704 - nodejs-qs-6.4.0 is available
nodejs-qs-6.4.0 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nodejs-qs (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jamie Nguyen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-04 07:17 EST by Upstream Release Monitoring
Modified: 2017-03-30 19:31 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-03-30 19:31:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 6.1.0 (#1304704) (1.07 KB, patch)
2016-02-04 07:17 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.82 KB, patch)
2016-05-09 08:30 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.61 KB, patch)
2016-07-20 20:39 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.82 KB, patch)
2016-10-17 09:01 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 6.3.1 (#1304704) (1.07 KB, patch)
2017-02-16 07:18 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 6.4.0 (#1304704) (1.07 KB, patch)
2017-03-06 07:19 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-02-04 07:17:17 EST
Latest upstream release: 6.1.0
Current version/release in rawhide: 6.0.2-1.fc24
URL: http://npmjs.org/package/qs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-02-04 07:17:29 EST
Created attachment 1121089 [details]
[patch] Update to 6.1.0 (#1304704)
Comment 2 Upstream Release Monitoring 2016-02-05 07:56:26 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12847781
Comment 3 Upstream Release Monitoring 2016-05-09 08:30:06 EDT
Latest upstream release: 6.2.0
Current version/release in rawhide: 6.0.2-2.fc24
URL: http://npmjs.org/package/qs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2347/
Comment 4 Upstream Release Monitoring 2016-05-09 08:30:21 EDT
Patching or scratch build for nodejs-qs-6.0.2 failed.
Comment 5 Upstream Release Monitoring 2016-05-09 08:30:23 EDT
Created attachment 1155299 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 6 Upstream Release Monitoring 2016-05-09 08:30:24 EDT
Patches were not touched. All were applied properly
Comment 7 Upstream Release Monitoring 2016-07-20 20:39:07 EDT
Latest upstream release: 6.2.1
Current version/release in rawhide: 6.0.2-2.fc24
URL: http://npmjs.org/package/qs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2347/
Comment 8 Upstream Release Monitoring 2016-07-20 20:39:21 EDT
Patching or scratch build for nodejs-qs-6.0.2 failed.
Comment 9 Upstream Release Monitoring 2016-07-20 20:39:22 EDT
Created attachment 1182300 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 10 Upstream Release Monitoring 2016-07-20 20:39:24 EDT
Patches were not touched. All were applied properly
Comment 11 Upstream Release Monitoring 2016-10-17 09:01:09 EDT
Latest upstream release: 6.3.0
Current version/release in rawhide: 6.0.2-2.fc24
URL: http://npmjs.org/package/qs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2347/
Comment 12 Upstream Release Monitoring 2016-10-17 09:01:27 EDT
Patching or scratch build for nodejs-qs-6.0.2 failed.
Comment 13 Upstream Release Monitoring 2016-10-17 09:01:29 EDT
Created attachment 1211366 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 14 Upstream Release Monitoring 2016-10-17 09:01:30 EDT
Patches were not touched. All were applied properly
Comment 15 Upstream Release Monitoring 2017-02-16 07:18:22 EST
Latest upstream release: 6.3.1
Current version/release in rawhide: 6.0.2-3.fc26
URL: http://npmjs.org/package/qs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2347/
Comment 16 Upstream Release Monitoring 2017-02-16 07:18:26 EST
Created attachment 1250842 [details]
[patch] Update to 6.3.1 (#1304704)
Comment 17 Upstream Release Monitoring 2017-02-16 07:19:45 EST
hotness's scratch build of nodejs-qs-6.3.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=17898341
Comment 18 Upstream Release Monitoring 2017-03-06 07:19:17 EST
Latest upstream release: 6.4.0
Current version/release in rawhide: 6.0.2-3.fc26
URL: http://npmjs.org/package/qs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2347/
Comment 19 Upstream Release Monitoring 2017-03-06 07:19:23 EST
Created attachment 1260375 [details]
[patch] Update to 6.4.0 (#1304704)
Comment 20 Upstream Release Monitoring 2017-03-06 07:21:47 EST
hotness's scratch build of nodejs-qs-6.4.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18218720
Comment 21 Upstream Release Monitoring 2017-03-30 19:26:02 EDT
piotrp's nodejs-qs-6.4.0-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=874339

Note You need to log in before you can comment on or make changes to this bug.